[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Can I choose the SDK to build a package?

I'm packaging auth_ldap module for Apache (you can find it at http://www.rudedog.org/auth_ldap); to compile auth_ldap you can use Netscape SDK or OpenLdap SDK. My question is: can I decide to build only OpenLdap version and consequently support only apache and not apache-ssl? (ssl is supported only by Netscape SDK).

Thanks in advance,
Davide Puricelli, evo@windnet.it | apurice@tin.it
PGP key --> finger evo@gloria.windnet.it
UIN 2885982

Reply to: